.menu {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    ul {
        position: absolute;
        list-style: none;
        padding: 0;
        top: calc(100% + 18px);
        right: calc(100% - 40px);
        cursor: auto;
        display: none;
        &.open {
            display: block;
        }

        li {
            padding: 5px 10px;
            border-bottom: 1px solid white;
            position: relative;

            a {
                text-decoration: none;
                color: white;
                cursor: pointer;
            }
        }
    }
}